Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 28 11 )
       macro( VTPm2Custom.scm 27 11 )
       macro( VTPm2Custom.scm 26 11 )
       macro( VTPm2Custom.scm 25 11 )
       macro( VTPm2Custom.scm 25 10 )
       macro( VTPm2Custom.scm 26 10 )
       macro( VTPm2Custom.scm 27 10 )
       macro( VTPm2Custom.scm 28 10 )
       macro( VTPm2Custom.scm 28 09 )
       macro( VTPm2Custom.scm 27 09 )
       macro( VTPm2Custom.scm 26 09 )
       macro( VTPm2Custom.scm 25 09 )

VTPIndexList( 1
        468 121 0
        )

VTPEnd

